Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 14:16:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649605236 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551039972            06:05 PM, 15th Apr                     hello                    Ok
            06:05 PM, 15th Apr                     hello                    /startOver           06:06 PM, 15th Apr                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:08 PM, 15th Apr                   fatma                   I can see that you are contacting us to know the status of your order number : 9649605236           06:10 PM, 15th Apr                   fatma                   Your order ID 9649605236 is now ready for collection.           06:11 PM, 15th Apr                   fatma                   Kindly make sure to have your Emirates ID or Passport, during the pickup.           06:11 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           06:11 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:13 PM, 15th Apr                   fatma             
       Hi, I have not received a response from you yet, please confirm if you are still connected?           06:15 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:16 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406230